Bug 155348 - RHEL3-rg-bug-E: Wrong example for nfs client configuration (automount) in rh-docs
RHEL3-rg-bug-E: Wrong example for nfs client configuration (automount) in rh-...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-19 09:19 EDT by Nicolas Scheibling
Modified: 2014-08-04 18:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Scheibling 2005-04-19 09:19:34 EDT
Description of problem:
Example is wrong for nfs client configuration (automount) 
RH-DOCS/rhel-rg-fr-3/s1-nfs-client-config.html


Version-Release number of selected component (if applicable):


How reproducible:
Read the rg manual!

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Right Text (doc from rh 7.2) 
http://www.europe.redhat.com/documentation/rhl7.2/rhl-rg-fr-7.2/s1-nfs-client-config.php3
look at the folowing line:
*  -fstype=nfs,soft,intr,rsize=8192,wsize=8192,nosuid  server.domain.com:/home/&

Wrong Text: (doc from rhel3)
file:///rhel3/docs/RH-DOCS/rhel-rg-fr-3/s1-nfs-client-config.html
*  -fstype=nfs,soft,intr,rsize=8192,wsize=8192,nosuid,tcp server.example.com:/home
Comment 2 Michael Hideo 2007-06-06 00:44:11 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 3 RHEL Product and Program Management 2007-10-19 15:04:21 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.